/*=== Setup ===*/

* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	font-style: normal;
	font-weight: normal;
	background: url(images/bgr-tile.jpg) #114f7c repeat top;
	color: #cdecff;
	font: 12px Arial, Verdana, Helvetica, Sans-Serif, sans-serif;
}

a {
	color: #fb86be;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #fb86be;
}

a#linkedin {
	color: #fb86be;
}

a#linkedin:hover {
	text-decoration: underline;
}

select {
	padding: 0;
}

li {
	list-style: none;
}

/*=== Layout ===*/

#wrapper {
	background: url(images/wrapper_tile.jpg) repeat-x top center;
}

#background {
	background: url(images/bgr_tripod_fire2.jpg) no-repeat top center;
}

#page {
	margin: 0 auto;
	width: 900px;
}

/*=== Header ===*/

#header {
	background: transparent none repeat scroll 0 0;
	color: #D8D8D8;
	font-size: 12px;
	height: 419px;
	padding: 127px 0 0;
	position: relative;
}

#header p {
	line-height: 20px;
	padding: 0 0 13px;
}

#header #description {
	font-size: 13px;
	line-height: 24px;
	font-weight: bold;
}

#header #description a {
	color: #BCCE62;
}

/*- Logo -*/

#logo {
	height: 128px;
	left: 151px;
	position: relative;
	width: 596px;
}

#logo a:hover {
	text-decoration: none;
}

#logo h1 {
	clear: both;
}

#logo h1 a {
	display: block;
	height: 54px;
	margin: 0 0 3px;
	padding: 0 0 10px;
	width: 288px;
}

#logo h2 {
	color: #e6e6e6;
	font-size: 11px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

/*- Latest Work -*/

#latest {
	background: transparent url(images/rockets_shadow.png) no-repeat scroll 0 0;
	height: 390px;
	left: 413px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: -95px;
	position: relative;
	width: 589px;
	z-index: 1;
}

/*#latest .pic img {
	border: 5px solid #0e202e;
	display: block;
	margin: 0 0 0 96px;
	position: relative;
	top: -10px;
}*/

#latest .pic img {
	border: 5px solid #0E202E;
	display: block;
	left: 4px;
	margin: 0 0 0 96px;
	position: relative;
	top: -9px;
}

#latest .pic img:hover {
	border: 5px solid #0c1b27;
}

#latest .demo {
	height: 25px;
	line-height: 17px;
	text-transform: uppercase;
}

#latest .demo a {
	text-decoration: none;
	font-style: italic;
	color: #ffc1ee;
}

#latest .demo p {
	font-style: italic;
	padding: 0;
	line-height: 18px;
	text-align: center;
	color: #F0D48B;
}

#latest a.btn-demo {
	background: url(images/btn-demo.png) no-repeat;
	font-weight: bold;
	display: block;
	text-align: center;
	text-decoration: none;
	width: 48px;
	font-size: 11px;
	line-height: 16px;
	padding-left: 1px;
}

/*- Laser -*/

#laser {
	background: transparent url(images/laserSmoke.png) no-repeat scroll left center;
	height: 262px;
	left: 657px;
	position: relative;
	top: 57px;
	width: 237px;
	z-index: 100;
}

/*- Screaming Seeds -*/

#gina {
	background: transparent url(images/screamGina.png) no-repeat scroll left center;
	height: 159px;
	left: 37px;
	position: relative;
	top: -102px;
	width: 218px;
	z-index: 100;
}

#margaret {
	background: transparent url(images/screamMargaret.png) no-repeat scroll left center;
	height: 167px;
	left: 65px;
	position: relative;
	top: -110px;
	width: 170px;
	z-index: 100;
}

#beth {
	background: transparent url(images/screamBeth.png) no-repeat scroll left center;
	height: 175px;
	left: 50px;
	position: relative;
	top: -118px;
	width: 194px;
	z-index: 100;
}

#simone {
	background: transparent url(images/screamSimone.png) no-repeat scroll left center;
	height: 167px;
	left: 35px;
	position: relative;
	top: -110px;
	width: 218px;
	z-index: 100;
}

#marilyne {
	background: transparent url(images/screamMarilyne.png) no-repeat scroll left center;
	height: 175px;
	left: 35px;
	position: relative;
	top: -118px;
	width: 242px;
	z-index: 100;
}

/*=== Navigation ===*/

#menu {
	height: 110px;
	margin: 0 auto;
	width: 300px;
	padding-left: 15px
}

/*- Nav1 -*/

#nav1 {
	font-size: 12px;
	height: 27px;
	margin: 0 0 23px;
	text-transform: uppercase;
}

#nav1 li {
	float: left;
	line-height: 27px;
	margin: 0 27px 0 0;
	background: url(images/navigation_matrix.png) no-repeat 0 -92px;
	height: 93px;
	width: 61px;
}

#nav1 li a {
	color: #d8d8d8;
	display: block;
	float: left;
	font-weight: bold;
	height: 26px;
	width: 61px;
}

#nav1 li a span {
	display: block;
	text-indent: -9999px;
}

#nav1 li.current_page_item {
	background: url(images/navigation_matrix.png) no-repeat 0 top;
	height: 93px;
	width: 61px
}

#nav1 li.current_page_item a {
	display: none;
}

#nav1 ul li.page_item.page-item-12.current_page_item {
	background: url(images/navigation_matrix.png) no-repeat -61px 0;
	width: 74px;
	height: 93px;
}

#nav1 ul li.page_item.page-item-12 {
	background: url(images/navigation_matrix.png) no-repeat -61px -92px;
	width: 74px;
	height: 93px;
}

#nav1 ul li.page_item.page-item-12 a {
	width: 74px;
	height: 26px;
}

#nav1 ul li.page_item.page-item-2.current_page_item {
	background: url(images/navigation_matrix.png) no-repeat -135px 0;
	width: 82px;
	height: 93px;
}

#nav1 ul li.page_item.page-item-2 {
	background: url(images/navigation_matrix.png) no-repeat -135px -92px;
	width: 82px;
	height: 93px;
}

#nav1 ul li.page_item.page-item-2 a {
	width: 82px;
	height: 26px;
}

/*=== All Columns ===*/

#columns {
	
}

#page .no-bg {
	background: none;
}

#columns p {
	padding: 0 0 10px;
	line-height: 20px;
}

/*=== Center Column ===*/

#centercol {
	float: left;
	background: url(images/window_narrow_head.png) no-repeat;
	width: 511px;
	padding-top: 42px;
	margin-top: 0;
	position: relative;
}

#centercol_inner {
	background: url(images/window_narrow_tile.png) repeat-y 0 top;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 200px;
	min-height: 564px;
}

body#home_page #centercol_inner {
	background: url(images/window_narrow_tile.png) repeat-y 0 top;
	padding-top: 0;
	margin-top: 0;
	

/*

padding-bottom: 380px;*/
	min-height: 605px;
}

#newtagcloud {
	margin-bottom: 50px;
	line-height:22px;
	text-align:justify;
}

#folio {
	float: left;
	background: url(images/window_big_head.png) no-repeat;
	width: 900px;
	padding-top: 42px;
	position: relative;
	margin-top: -12px;
}

#folio_inner {
	background: url(images/window_big_tile.png) repeat-y 0 top;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 150px;
	position: relative;
}

/*=== Right Column ===*/

#sidebar {
	display: inline;
	float: right;
	margin-right: 10px;
	width: 314px;
	margin-top: 25px;
	position: relative;
	z-index: 1;
}

#sidebar  #ddmcc_container h2 {
	width: 192px;
	height: 46px;
	background: url(images/titles_cat.png) no-repeat;
	text-indent: -9999px;
	margin-left: 37px;
}

#latest_work {
	margin: 0 auto 50px;
	width: 314px;
}

/*=== Styling Boxes ===*/

/*- Box -*/

.box {
	position: relative;
	clear: both;
	height: 1%;
	margin: 0 0 14px;
	padding: 19px 30px;
}

.box a {
	color: #fb86be;
}

.box h3 a:hover {
	color: #F0D48B;
}

.box h3 {
	color: #F0D48B;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 5px;
	position: relative;
	text-transform: uppercase;
}

.box h3 a {
	color: #F0D48B;
}

.box .pic img {
	background: #0e202e;
	display: block;
	margin: 0 10px 7px 0;
	padding: 8px;
	float: left;
	display: inline;
}

#columns .portfolio .pic img {
	margin: 0px;
}

#latest_work img {
	background-color: #B34E98;
	margin: 0 3px 8px;
	padding: 3px;
}

/*=== Heading Wrappers ===*/

.wrap {
	
}

#sidebar h2 {
	clear: both;
	font-size: 11px;
	color: #f0d48b;
	font-weight: normal;
	margin: 0 0 10px;
	text-transform: uppercase;
}

body#about_page .content h2 {
	clear: both;
	font-size: 11px;
	color: #f0d48b;
	font-weight: normal;
	margin: 20px 0 10px;
	text-transform: uppercase;
}

.wrap div {
	float: right;
}

.wrap.st h2 {
	background: url(images/ico-star.png) no-repeat left;
	padding: 0 0 0 20px;
}

.portfolio .item-text {
	width: 285px;
	float: right;
}

.portfolio-meta .website a {
	background: url(images/arrow_next.png) no-repeat left;
	padding: 0 0 0 16px;
	margin: 0 10px 0 0;
	float: left;
}

.portfolio-meta .details a {
	background: url(images/file.png) no-repeat left;
	padding: 0 0 0 16px;
	float: left;
	margin: 0 10px 0 0;
}

.portfolio-meta .larger a {
	background: url(images/search.png) no-repeat left;
	padding: 0 0 0 18px;
	margin: 0 10px 0 0;
	float: left;
}

.portfolio-meta .swf a {
	background: transparent url(images/joystick.png) no-repeat scroll left center;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 16px;
}

/*- Date -*/

.date {
	color: #cdecff;
	font-size: 11px;
	padding: 0 10px 13px 0;
}

.date a {
	color: #cdecff;
}

/*- Comments Link -*/

.comment {
	background: url(images/c-grey.png) no-repeat;
	color: #ffffff;
	float: right;
	font-size: 11px;
	height: 23px;
	padding: 2px 0 0;
	text-align: center;
	width: 33px;
}

.box .comment {
	background: url(images/c-green.png) no-repeat;
	color: #ffffff;
}

.comment a {
	color: #ffffff;
	display: block;
	height: 23px;
}

/*- Headline -*/

.prev-entries {
	background: url(images/hl-dot.gif) repeat-x bottom;
	padding: 0 0 10px;
}

.headline {
	background: url(images/hl-dot.gif) repeat-x bottom;
	margin: 0 0 10px;
}

.headline h3 {
	float: left;
	font-size: 12px;
}

.headline h3 a {
	color: #555555;
}

.headline .date {
	margin: -5px 0 0;
}

#columns .headline p {
	padding: 0 0 8px;
}

/*=== Styling Lists ===*/

/*- Widget -*/

.two-col {
	width: 145px;
	margin: 0 10px 0 0;
	float: left;
}

.widget {
	margin: 0 0 25px 0;
}

.widget ul {
	background: url(images/hl-dot.gif) repeat-x top;
	padding: 10px 0 0;
	clear: both;
}

.widget ul li {
	background: url(images/hl-dot.gif) repeat-x bottom;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.widget h3 {
	color: #555555;
	float: left;
	font-size: 12px;
}

.widget h3 a {
	color: #555555;
}

.widget .date {
	margin: -5px 0 0;
}

#columns .list1 p {
	padding: 0 0 8px;
}

/*=== Styling Buttons ===*/

a.rss {
	background: url(images/ico-rss.gif) no-repeat right;
	padding: 0 16px 0 0;
}

/*=== Footer ===*/

#footer {
	clear: both;
	font-size: 11px;
	line-height: 22px;
	background: url(images/footer_tile.png) repeat-x right;
}

#footer a {
	color: #aaaaaa;
}

#footer img {
	vertical-align: middle;
}

/*========= COMMENTS =========*/

#columns h3.commh3 {
	color: #f0d48b !important;
	font-size: 1.4em !important;
	padding: 10px 0 5px;
}

#columns ol.commentlist {
	margin: 10px 0 20px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	line-height: 20px;
}

#columns ol.commentlist p {
	margin-bottom: 10px;
	line-height: 20px;
	padding: 0;
}

#columns .commentmetadata a {
	font-size: 11px;
	color: #333333;
}

#columns ol.commentlist cite {
	font-style: normal;
	font-weight: bold;
}

#columns ol.commentlist li {
	padding: 0;
	margin: 0;
}

#columns ol.commentlist .comment-text {
	padding: 18px 18px 0px 18px !important;
	background: #F8F8F4;
	border: 1px solid #e6e6e6;
	width: 340px;
	float: right;
	min-height: 120px;
	position: relative;
	margin-bottom: -2px;
	top: -1px;
}

#columns ol.commentlist .comment-author {
	width: 100px;
	float: left;
	text-align: right;
	clear: both;
}

input#submit {
	font-size: 12px;
	color: #363636;
	font-weight: bold;
	padding: 7px 10px;
	margin: 0 0 7px 0;
	text-align: left;
	border: 1px solid #e6e6e6;
	background: #F5F4F0;
}

#searchform #s {
	width: 120px;
}

.gravatar {
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #e6e6e6;
	float: right;
	padding: 4px;
}

input, select, textarea {
	border: 1px solid #e6e6e6;
	font-size: 12px;
	padding: 2px;
	background-color: #cdecff;
}

/*========= SINGLE POST SPECIFIC =========*/

span.tags {
	background: url(images/ico-tags-trans.png) no-repeat left;
	padding: 1px 0 0 20px;
}

.singleh2 {
	font-size: 1.8em !important;
	padding-top: 5px;
}

.entry {
	margin-bottom: 5px;
}

.entry p {
	text-align: left;
	font-size: 12px;
	line-height: 20px !important;
}

.entry blockquote {
	padding: 0px 10px;
	border-left: 2px solid #777777;
	margin: 5px auto 15px auto;
	width: 85%;
	color: #777777;
	font-style: italic;
}

.entry blockquote p {
	font-size: 12px;
	padding: 5px 0px;
	margin: 5px 0px;
	line-height: 20px;
}

.entry img {
	padding: 2px 2px 2px 2px;
	background: #cae1e1;
}

.entry ul, .entry ol {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 20px;
}

.entry ul li ul, .entry ol li ol {
	margin-bottom: 0px;
	padding-top: 3px;
}

.entry ul li {
	list-style: circle inside !important;
	margin-left: 15px;
	padding: 3px 0px;
}

.entry ul li ul li {
	list-style: disc inside !important;
}

.entry ol li {
	list-style: decimal inside !important;
	font-size: 12px;
	padding: 3px 0px;
}

.entry ol li ol li {
	list-style: decimal-leading-zero inside !important;
}

/*========= ARCHIVE SPECIFIC =========*/

.arclist ul li {
	color: #c0c0c0;
	font-size: 12px;
	padding: 5px 0px;
}

/*=== Misc. ===*/

.fix {
	clear: both;
	height: 1px;
	margin: 0 0 -1px;
	overflow: hidden;
}

.hl {
	background: url(images/hl-dot.gif) repeat-x top;
	clear: both;
	height: 2px;
	margin: 0 0 18px;
	overflow: hidden;
	width: 100%;
}

.box .hl {
	background: none;
	border-top: 1px solid #e6e6e6;
	height: 1px;
	overflow: hidden;
	border-color: #879ba7;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ar {
	font-size: 11px;
	text-align: right;
}

.ar a {
	color: #6E8C28;
	margin-right: 30px;
}

.box .flickr img {
	float: left;
}

/*=== Widget styling ===*/

#sidebar a {
	color: #f0d48b;
}

#sidebar h2#recent_work {
	width: 212px;
	height: 48px;
	background: url(images/titles_latest_work.png) no-repeat;
	text-indent: -9999px;
	margin-left: 26px;
}

#sidebar #tagCloud h2 {
	width: 81px;
	height: 37px;
	background: url(images/titles_tags.png) no-repeat;
	text-indent: -9999px;
	margin-left: 95px;
}

#sidebar h2 {
	margin-bottom: 20px;
}

#sidebar #searchform, #sidebar #calendar_wrap {
	background: url(images/box-bgr.gif) #ffffff repeat-x top;
	clear: both;
	height: 1%;
	margin: 0 0 14px;
	padding: 19px;
	border: 1px solid #fefefe;
}

#sidebar #wp-calendar caption {
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-bottom: 5px;
	color: #333333;
	background-image: url(images/divider.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#sidebar #wp-calendar {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 280px;
}

#sidebar #wp-calendar thead th {
	color: #333333;
}

#sidebar #wp-calendar tfoot td {
	padding: 10px 0 10px 0;
	text-align: left;
}

#sidebar #wp-calendar tfoot td#next {
	text-align: right;
}

#sidebar #wp-calendar td {
	width: auto;
}

#sidebar #wp-calendar td a {
	padding: 2px;
	background-color: #BCCE62;
	color: #FFFFFF;
}

#sidebar #wp-calendar tfoot td a {
	background-color: #e6e6e6;
	color: #333333;
}

#twitter_div .website {
	background: url(images/arrow_next.png) no-repeat left;
	padding: 0 0 0 20px;
}

#twitter_div ul {
	background: none;
	padding: 0;
	clear: both;
	border: 0px;
}

#twitter_div ul li {
	background: none;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.wrap.twitter h2 {
	background: url(images/twitter.png) no-repeat left;
	padding: 0 0 0 20px;
}

div.archive_title {
	
}

a.archive_thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#ddmcc_container div.ddmcc ul li a span {
	color: #ffc1ee;
}

a.archive_thumb img {
	background-color: #0f283c;
	margin: 0 3px;
	padding: 3px;
}

h2#latest_entry {
	position: relative;
	width: 284px;
	height: 61px;
	text-indent: -9999px;
	left: 105px;
	background: url(images/titles_latest_entries.png) no-repeat;
}

h2#portfolio {
	position: relative;
	width: 131px;
	height: 49px;
	text-indent: -9999px;
	left: 152px;
	background: url(images/title_work.png) no-repeat;
	top: -60px;
}

h2#archives {
	position: relative;
	width: 203px;
	height: 54px;
	text-indent: -9999px;
	left: 106px;
	background: url(images/title_archives.png) no-repeat;
	top: -74px;
}

h2#single {
	position: relative;
	width: 131px;
	height: 49px;
	text-indent: -9999px;
	left: 132px;
	background: url(images/title_work.png) no-repeat;
	top: -68px;
	margin: 0 0 -50px;
	padding: 0;
}

h2#tag {
	position: relative;
	width: 81px;
	height: 48px;
	text-indent: -9999px;
	left: 166px;
	background: url(images/title_tag.png) no-repeat;
	top: -69px;
}

h3#About_page {
	position: relative;
	width: 151px;
	height: 50px;
	text-indent: -9999px;
	left: 106px;
	background: url(images/title_about.png) no-repeat;
	top: -68px;
}

h2#category {
	position: relative;
	width: 216px;
	height: 55px;
	text-indent: -9999px;
	left: 136px;
	background: url(images/title_category.png) no-repeat;
	top: -73px;
}

h2#archive_tag {
	color: #FC91BE;
	margin-left: 30px;
	position: relative;
	top: -42px;
	margin-bottom: -25px;
	font-size: 14px;
	text-transform: uppercase;
}

div.navigation {
	float: right;
	margin-right: 30px;
	color: #6E8C28;
}

div.navigation a {
	color: #6E8C28;
}

#next_entries a {
	margin-left: 20px;
}

div.box.portfolio {
	position: relative;
	z-index: 20;
}

#centercol_inner div.content div.box.arclist {
	top: -54px;
}

div.portfolio-meta {
	float: left;
	margin-bottom: 5px;
}

div.item-text p {
	clear: both;
}

div#respond {
	padding: 20px;
}

body#home_page #monster {
	background: transparent url(images/monster_big_shadow.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -300px;
	left: -39px;
}

body#single_page #monster {
	background: transparent url(images/woman1.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -156px;
	left: -17px;
}

body#category_page #monster {
	background: transparent url(images/woman5.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -156px;
	left: -17px;
}

body#work_page #monster {
	background: transparent url(images/woman2.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -173px;
	left: -14px;
}

body#about_page #monster {
	background: transparent url(images/woman3.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -147px;
	left: -9px;
}

body#archive_page #monster {
	background: transparent url(images/woman4.png) no-repeat;
	position: absolute;
	width: 207px;
	height: 663px;
	top: -158px;
	left: 0;
}

body#tag_page #monster {
	background: transparent url(images/woman6.png) no-repeat;
	position: absolute;
	width: 200px;
	height: 306px;
	top: -136px;
	left: -18px;
}

body#home_page #content_wrapper {
	position: relative;
	top: -82px;
}

#footer_inner {
	width: 1270px;
	height: 78px;
	margin: 0 auto;
	padding-left: 200px;
	background: transparent url(images/footer_bg.png) no-repeat;
	position: relative;
}

#roby {
	bottom: 0px;
	width: 238px;
	height: 269px;
	float: left;
	background: transparent url(images/roby.png) no-repeat 0 bottom;
	position: absolute
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#ddmcc_container div.ddmcc ul li span {
	color: #ffc1ee;
}

#footer_inner p {
	margin-left: 210px;
	color: #eed289;
	text-transform: uppercase;
	font-style: italic;
	font-size: 9px;
	padding-top: 11px;
	line-height: 12px;
}

#footer_inner p a {
	color: #ffc1ee;
}

body#about_page #post-2 div.pic a img {
	margin-bottom: 20px;
}

body#about_page div#post-2.box.post {
	position: relative;
	top: -42px;
}

#golgoth {
	position: absolute;
	width: 200px;
	height: 375px;
	background: transparent url(images/golgoth.png) no-repeat;
	top: 63px;
	left: -154px;
}

#centercol_inner div.content div.box.arclist h2 {
	color: #F0D48B;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 15px;
	position: relative;
}